# Generated by Django 3.2 on 2021-09-29 10:53

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0006_userroleclassifier_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='region',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='tourism.region', verbose_name='Область'),
        ),
    ]
